**`Kanika Maheshwari`[NAME]** -NL- 1474 , Sector 9 , Faridabad , Haryana. PIN-121001 -NL- E-mail: **`maheshwarikanika5@gmail.com`[EMAILS_EMAIL]** -NL- Contact: **`+91 8449517633`[PHONES_PHONE]** -NL- **`Electronics and Instrumentation`[EDUCATION_COURSE]** Engineer. -NL- **`Education`[EDUCATION_HEADING]** -NL- 2011-2015 -NL- **`Meerut Institute of Engineering and Technology, Meerut, India`[EDUCATION_INSTITUTE]** -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]**-**`Electronics and Instrumentation`[EDUCATION_COURSE]** 82.18(Hons.) Modules -NL- included Basic Electronics, Introduction to Soft Computing, Microprocessors, Industrial -NL- Instrumentation, Micro-controllers, Intelligent Instrumentation and many more. -NL- 2011 -NL- **`TRMPS ,Modinagar, UP,India`[EDUCATION_INSTITUTE]** -NL- **`12TH`[EDUCATION_DEGREE]**- CBSE (85.6%) -NL- 2009 -NL- **`TRMPS ,Modinagar, UP,India`[EDUCATION_INSTITUTE]** -NL- **`10TH`[EDUCATION_DEGREE]**- CBSE (88.2%) -NL- **`Projects and additional trainings`[OTHERS_HEADING]** -NL-  Developed a **`Child Security System based on the Geo-Fencing Technology using Arduino`[PROJECT_TITLE]**. -NL-  **`EPABX and EMBEDDED SYSTEM from ACCORD COMMUNICATION`[PROJECT_TITLE]** . -NL-  **`EMBEDDED SYSTEM (Using 8051) from CETPA`[PROJECT_TITLE]** , Noida. -NL-  Worked in Mini Project on **`TERABIT TECHNOLOGY`[PROJECT_TITLE]**. -NL-  Certification of C and MS-Office. -NL- Interpersonal skill -NL-  Excellent communication & interpersonal skills with proven abilities in resolving complex -NL- functional and technical issues. Ensuring timely and quality delivery of the project -NL- deliverable and ability to work independently, as well as in a team. -NL-  Sound Judgment & Decision Making Skills -NL-  Excellence in Analysis and Problem Solving -NL- Excellence in Relationship Management Profile & Technical Competencies: -NL-  3+ years of multi-functional experience in Telecommunications field with varied organizational -NL- exposure in the areas of Technical support, Operations, Intelligent Network, Planning and project. -NL-  Presently working with **`Bharti Airtel Ltd`[EMPLOYER_COMPANY_NAME]** , Manesar as Senior executive (Specialist) in TAC3 -NL- (Technical Assistance ). -NL-  Also worked with **`Nokia`[EMPLOYER_COMPANY_NAME]**, Gurgaon as TAC Expert in Global Support group. -NL-  Also, worked with Ericsson India Global service Pvt Ltd . as Implementation & Support Engineer . -NL-  Handling of S1& S2 level ARs and resolving the issues within specified SLAs. -NL-  Working knowledge of SDH, DWDM, ASON & OTN. -NL-  Working Knowledge in commissioning, testing and maintaining SDH, DWDM, OTN. -NL-  Working Knowledge of GMPLS and basic knowledge of IP -NL-  Knowledge in analysis of Traces of the equipments -NL-  Hands on Work Experience at Ericsson IN and Multi-vendor Hardware products like SUN-Servers -NL- and HP-DL360 Servers and Multi stack configurations & Support -NL-  Provides technical support to Bharti Airtel related to SDP, MINSAT, ECMS, CCN (SCP), IVR, VS -NL- and AIR nodes. -NL-  Network Management by using Protocols like telecom based CS1 &amp; CAMEL, TCP/IP, HTTP, -NL- SS7 in GSM Network. -NL-  Cellular network architecture and elements – core network (HLR, VLR, MSC/GMSC, SMSC, -NL- SGSN, GGSN, AuC, and EIR), radio network (BSC, BTS, GSM Um/Abis interfaces, etc.) RF -NL- planning and optimization, and Ericsson IN Architecture. -NL-  Operating system: UNIX Solaris, Red Hat Linux 6 & 7, Windows (All platforms), MS Office. -NL-  Basic knowledge of OMS & Architecture specification. -NL-  Knowledge of 1350-OMS target applications. -NL- Responsibilities: -NL- Senior executive (Specialist) in Technical Assistance, performing responsibilities as below : -NL-  Expertise in Operation, Maintenance and Troubleshooting of ECI SDH & NPT equipment, HUAWEI, ALCATEL -NL- (**`Nokia`[EMPLOYER_COMPANY_NAME]**) CIENA. -NL-  Have hand experience on 2G,3G, LTE, DWDM, OTN (Alcatel-1660 &1678, PSS4-64, Ciena- -NL- 6500, 5400, Huawei 8800,9800 & Tellabs equipment) fault location and troubleshooting -NL- of DWDM equipment. -NL- PSS TAC EXPERT in APAC Team, working since Aug 2017, performing responsibilities as below -NL-  Working as an expert for any Technical issue for 1830-PSS in Bharti , reliance ,Vodafone & internal customers . -NL-  ARs for PSS 1830 Product and resolving the issue within specified SLA -NL-  Responsible for maintaining few assigned group level KPIs for 1830-PSS product -NL-  Works as an individual contributor for handling APAC ARs of PSS-1830 OTN Product. -NL-  Worked as an expert for RJIL customer for Technical issues. -NL-  Developed network block diagram of customer network and application, explain the hardware/software used and -NL- their functionality. -NL-  Doing rudimentary analysis on the service measurement data, and call trace data and understand where the -NL- problem is likely to be. -NL-  Coordination with customer to solve their queries and faults in installed ALU products. -NL-  Coordination with back-end / development team for critical cases and new customer requirements -NL-  Simulation of issue in the lab and escalation of it to next level as and when required -NL- Worked as IMPLEMENTATION & SUPPORT ENGINEER for Ericsson IN Node, performed -NL- responsibilities as below -NL-  Responsible for Upgradation and Implementation of IN Applications and investigate faults/cause -NL- related to system/network problems & manage Software Release based on dependency -NL-  Configuration changes and Updates on CCN, SDP, AIR, AF, EMA , MINSAT ,CRS,ECMS and IVR -NL- using Manual procedures and System Upgrade Framework (SUF) & Firmware Upgrades -NL-  Ensuring that complete life-cycle of a project is followed within timelines including initiation, planning, -NL- creation of Solutions documents, MOP’s, execution, monitoring, and closure. -NL-  Ensuring all Call scenarios, SMS, Customer recharge , system performance, Backup, System -NL- Health Check and generating Customer Reports during the upgrades & roll back in case of failure -NL- **`PROFESSIONAL EXPERIENCE::`[WORK_EXPERIENCE_HEADING]** -NL- **`Bharti Airtel Ltd`[EMPLOYER_COMPANY_NAME]** , Manesar -NL- Sept,2018 – Till date -NL- **`PSS TAC Expert in optical domain`[EMPLOYER_ROLE]** . -NL- PREVIOUS EXPERIENCE :: -NL- 1- **`Nokia`[EMPLOYER_COMPANY_NAME]** , Gurgaon -NL- Aug,2017 – Aug,2018 -NL- **`PSS TAC Expert in optical domain`[EMPLOYER_ROLE]** . -NL- 2- **`Ericsson India Global Services [EGIL]`[EMPLOYER_COMPANY_NAME]**, Noida -NL- Mar 2016 – Aug ,2017 -NL-**` SCM-IN (2nd LA)`[EMPLOYER_ROLE]** (Full-Time) -NL- Rewards and Recognitions : -NL-  Awarded by our honourable Home Minister Shri Rajnath Singh ji for being topper of my university. -NL-  Awarded by the Vice Chancellor of U.P.T.U. for excellent performance in academics for 2012-13 -NL-  Awarded a certificate of achievement in All India Brilliant’s Engineering Aptitude Test for -NL- Outstanding performance in the all india level test . -NL-  Got distinction in Kathak Dance by State Govt. Universities and Education Board, -NL- Pracheen Kala Kendra), Chandigarh. -NL-  Awarded second position in a technical event “ELECTROVISION” at college level. -NL- **`Summary :`[SUMMARY_HEADING]** -NL- 2+ years of experience in analyzing, preparing, implementing and verifying the configuration and -NL- integration of a Telecom Node / network / system. Also carried out tasks such as upgrade, -NL- expansion ,seeking issues in OTN and capacity planning of Network Nodes. -NL- Have gained end to end knowledge in Mobile communication Platform, able to understand customer -NL- requirement and executed functions in a creative & cost effective way within the given time limit. -NL- Strong problem solving skills with the ability to rapidly analyze challenges, applying strategic thinking -NL- to tactical concerns with a result oriented attitude. Can adapt to work in cross functional teams. -NL- Good team player with good Technical, Interpersonal and communication Skills combined with a -NL- dedicated work culture. -NL- **`Declaration :`[OTHERS_HEADING]** -NL- I hereby declare that the above-mentioned information is correct up to my knowledge and I -NL- bear the responsibility for the correctness of the above-mentioned particulars. -NL- Place: Faridabad -NL- Date: -NL- (**`Kanika Maheshwari`[NAME]**) -NL- 